## org.eclipse.wst.wsdl.binding.http
Interface HTTPUrlEncoded

All Superinterfaces:
  javax.wsdl.extensions.ExtensibilityElement, javax.wsdl.extensions.http.HTTPUrlEncoded, java.io.Serializable, WSDLElement

    public interface HTTPUrlEncoded

extends ExtensibilityElement, javax.wsdl.extensions.http.HTTPUrlEncoded

A representation of the model object 'Url Encoded'.

See Also:
  `HTTPPackage.getHTTPUrlEncoded()`

Method Summary

Methods inherited from interface org.eclipse.wst.wsdl.ExtensibilityElement
`getElementType, isRequired, setElementType, setRequired`

Methods inherited from interface org.eclipse.wst.wsdl.WSDLElement
`elementChanged, getContainer, getDocumentationElement, getElement, getEnclosingDefinition, setDocumentationElement, setElement, setEnclosingDefinition, updateElement, updateElement`

Methods inherited from interface javax.wsdl.extensions.ExtensibilityElement
`getRequired, setRequired`

Methods inherited from interface javax.wsdl.extensions.ExtensibilityElement
`getRequired, setRequired`